[data-id="36584"] .container-fluid{background:#f7f7f7}[data-id="36584"] .component-image{padding-bottom:130%}
[data-id="49343"] .container-fluid{background:#fff}
[data-id="61751"] .container-fluid{background:#25242a}
[data-id="62652"] .container-fluid{background:#fff}[data-id="62652"] .component-image{padding-bottom:70%}
[data-id="67272"] .container-fluid{background:#fff}
[data-id="98692"] .container-fluid{background:#f7f7f7}[data-id="98692"] .component-image{padding-bottom:109%}
[data-id="100480"] .container-fluid{background:#fff}
[data-id="152241"] .container-fluid{background:#fff}[data-id="152241"] .component-image{padding-bottom:69%}

[data-id="554585"] .container-fluid{background-color:#fff;background-image:url(/img/24571414_1920/24571414.jpg);background-position:55% 45%}
[data-id="613683"] .container-fluid{background-color:#fff;background-image:url(/img/24571376_1920/24571376.jpg);background-position:72% 22%}
[data-id="803400"] .container-fluid{background:#fff}
[data-id="901463"] .container-fluid{background:#fff}
[data-id="936404"] .container-fluid{background:#fff}[data-id="936404"] .component-image{padding-bottom:150%}













